Kontakt 5

#1 por dran el 16/08/2013
Hola chicos,

llevo días intentado instalar Kontakt 5 en mi Mac Lion 10.7.5 pero me dice que ya existe una versión de kontakt en mi ordenador. Entonces he intentado quitar con easyfind todos los ficheros que contienen la palabra "Kontakt", pero sigo con el mismo mensaje de error. No entiendo que pasa. Alguien de vosotros me puede ayudar y explicar cual es el problema ? Estoy desesperado ! ](*,)

Gracias por antelación
Subir
mod
#2 por Ethenmar el 16/08/2013
Tendrás que quitarlos a manos en User/Library. Quita tanto los component como los plist.

La creatividad y la enfermedad mental están cerca.

http://www.theguitarorder.com

Subir
#3 por dran el 18/08/2013
Gracias Ethenmar !

Lo intentaré a ver si funciona !
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo